Ankündigung

Einklappen
Keine Ankündigung bisher.

Systemvoraussetzungen mit der SteuerSparErklärung 2018

Einklappen
Das ist ein wichtiges Thema.
X
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Systemvoraussetzungen mit der SteuerSparErklärung 2018

    Mit der Version 2018 werden einige Betriebssysteme nicht mehr unterstützt.

    Windows VISTA oder älter
    Mit der Version 2018 für das Steuerjahr 2017 werden wir Windows VISTA nicht mehr offiziell unterstützen.
    Ob das Programm unter VISTA noch lauffähig sein wird, ist derzeit noch nicht bekannt.

    Sicher ist, dass ELSTER mit der Version 2018 unter VISTA nicht mehr funktioniert. Eventuell wird es noch die Möglichkeit geben, die Lösung anzubieten, die derzeit beim Einsatz der Version 2017 zum Einsatz kommt.


    MacOS 10.10 oder älter
    MacOS wird erst ab Version 10.11 unterstützt. Eine Installation auf älteren OS-Versionen ist nicht mehr möglich.
    Zuletzt geändert von Martin Jung; 16.09.2017, 19:12.
    Mit freundlichen Grüßen aus Mannheim
    Martin Jung

    #2
    Und was muss ich machen wenn ich VISTA habe?
    Auserdem, gibt es doch Institutionen, wo bis jetzt VISTA integriert ist. Oder verstehe ich etwas falsch?

    Kommentar

    Lädt...
    X